Subject: RE: [[email-masked]: I-D ACTION:draft-ietf-pim-v2-dm-02 .txt]

From: Ravi Shekhar <[email-masked]>
Date: Fri, 21 May 1999 13:56:51 -0400

Bill,
  Yes, I remember that. And there were two possibilities cited - either
every
  router keeps track of min prune time on the LAN or accepts whatever is
stated
  in the upstream router's "schedule to prune" message [ following message
by me
  in the same thread
http://www3.juniper.net/~pusateri/pim/1998-html/0231.html ]. 

  I wasnt aware that it has been postponed for later. I thought probably you

  missed it in your earlier mail. But thanks for clarifying.

  - Ravi Shekhar.

> Ravi,
> 
>   I discussed the upstream prune timer thing with Liming in Orlando
> (and suggested it on the mailing list;
> http://www3.juniper.net/~pusateri/pim/1998-html/0229.html).  
> At that time,
> Liming said that the extra overhead was acceptable and he 
> wanted to change
> the protocol as little as possible in order to get a PIM-DM RFC ASAP.
> Limiting overhead like this can be done in a backwards- compatible
> manner (and smart implementors can use it as a 
> differentiator*), so it's
> reasonable to perhaps write a seperate spec.
> 
>   Bill
> 
> * - if people chose their router purchase based upon PIM-DM 
> implementation
> details, which I can't imagine they do (since there are much bigger
> differentiators)
>